Dear Fellow Shareholders:
     Fiscal year 2006 was another great year for our company, D.R. Horton, Inc., America's Builder, even in
the midst of a changing U.S. housing environment. After several years of increased demand for new homes
and strong price appreciation in many U.S. markets, the industry experienced a slowdown in both demand and
pricing during this past year. Throughout this market transition, our employees worked very hard adjusting our
sales tactics, operating costs, inventory positions and business plans to maximize our performance and position
us to take advantage of current and future opportunities. Our company was very profitable in fiscal 2006 for
the 29th consecutive year, as we sold and delivered more new homes in the United States than any other
homebuilder for the fifth consecutive year and achieved the following strong financial results:
     Delivery of 53,099 homes, a company and industry record;
     New sales orders of 51,980 homes, the second highest level of sales in company history;
     Consolidated revenues of $15.1 billion, a company record;
     Consolidated pre-tax operating margin of 13.2%;
     Net income of $1.2 billion, the second highest level of profits in company history;
     Ending stockholders' equity of $6.5 billion, a 20% increase from last year;
     A 662/3% increase in our two most recent quarterly cash dividends;
     Ending net homebuilding debt to total capital of 40.7%; and
     Year-end sales backlog of 18,125 homes ($5.2 billion).
     Our company's profitability and growth were recognized during fiscal 2006 through our inclusion in the
Fortune 500 for the seventh consecutive year, as we climbed to #108 based on profits and #162 based on
revenues. The strength of our company was also recognized this past year, as we have now achieved
investment grade senior debt ratings from all three major credit rating agencies.
    During fiscal 2006, we adjusted our operating strategy to meet the changing homebuilding environment,
and we expect to continue with these initiatives through fiscal 2007. These adjustments include:
     Reducing our near- and medium-term growth expectations, while continuing to evaluate potential
      profitable growth opportunities;
     Decreasing our SG&A infrastructure to be in line with our expectations of home closings;
     Decreasing our cost of goods purchased from both vendors and subcontractors;
     Reducing our land and lot inventory from current levels by significantly curtailing our spending for
      land and lot purchases and by renegotiating or canceling land purchase contracts;
     Reducing our inventory of homes under construction from current levels; and
     Continuing to offer sales incentives as necessary to maximize profits, returns and cash flows.
     We expect that these adjustments will generate positive operating cash flows and continued profits in
fiscal 2007, allowing us to maintain a strong balance sheet and liquidity position and providing us with
flexibility to take advantage of profitable growth opportunities as they become available. These adjustments
produced some early positive results during our fourth fiscal quarter of 2006. We reduced our total inventory
by $662 million and our number of homes under construction by 11,000 during the quarter. These inventory
reductions, along with our fourth quarter earnings, helped to generate over $800 million in operating cash
flows during the fourth quarter.
     We believe the long-term fundamental factors which support new home sales remain solid. However,
current conditions in many of our markets are characterized by excess inventories of new and existing homes,
higher levels of sales incentives offered by builders and weak homebuyer consumer confidence, and we expect
these conditions to continue for at least the first half of fiscal 2007. When the current excess inventory of new
and existing homes is reduced to a level in line with core homebuyer demand, we believe home prices will
stabilize and homebuyer confidence will return. Throughout this market transition, our goal is to continue to
profitably outsell our competition and further distance ourselves from the rest of the industry in terms of both
profits and volume.

     We will continue to utilize our many competitive advantages to position our company as the leader in the
homebuilding industry. Our significant historical growth has helped us achieve economies of scale in our
labor, materials and overhead costs, which have contributed to our strong operating margins. The
U.S. homebuilding industry remains fragmented, and we believe that our low overhead cost structure,
economies of scale, strong balance sheet and access to capital will allow us to continue to profitably aggregate
market share from our competitors in the current housing market and beyond. We also plan to continue our
expansion into selected satellite markets surrounding our core homebuilding markets and evaluate strategic
acquisitions as profitable opportunities are available.

     Our unique decentralized and entrepreneurial approach to the homebuilding business has proven to be the
industry-leading model and will continue to serve us well in the future. Our operating structure is based on the
fundamental belief that homebuilding is a local business, so we entrust our region and division management
teams with the authority and responsibility to make the key decisions that affect our ability to succeed in each
market, such as selection of land positions, products and pricing. Our corporate office then provides oversight
of the key risks of our business, including capital allocation, final approval and funding of all land and lot
purchases, financing, accounting and region and division president incentive plans.

     Our business model allows our people to excel, and our people are ultimately the difference between us
and the rest of the industry. We are a team of thousands of diverse individuals working toward common goals
we have set for ourselves. We treat each other as fellow members of the "Horton family," and we have several
key programs that promote this family culture, including our summer camp for employees' children who
wouldn't otherwise have a summer vacation, our reservist support program for the families of employees
called to active military service, natural disaster relief for extended family members of our employees and our
Horton Family Homes program to provide affordable homes to employees who need help to realize home
ownership. Our key managers are shareholders through direct stock ownership and participation in our stock
option plans, and we encourage all of our employees to participate in our employee stock purchase plan. Our
employees' decisions are based on the long-term best interests of the Company because they are shareholders
as well as entrepreneurs.

    We appreciate and thank our employees for all of their efforts this year. We also thank our thousands of
suppliers and subcontractors, who are also part of our extended Horton family. The Horton team of employees,
suppliers and subcontractors will be the driving force behind our future profitability and growth.

     We thank all D.R. Horton shareholders for helping us build a strong company with a solid foundation and
an exciting future. In appreciation for the support of our shareholders, we raised our two most recent quarterly
cash dividends by 662/3% over the corresponding prior year dividends. We continue to believe that our business
and our stock valuation have long-term upside potential. Our belief is based on our unmatched competitive
advantages, including our decentralized and entrepreneurial business model, economies of scale, geographic
diversity, operating margins, low overhead cost structure and balance sheet strength, as well as the strong
long-term fundamentals in the homebuilding industry. We look forward to continuing to outperform the
industry in fiscal 2007 as the largest and most profitable homebuilder in America!




                                                        Donald R. Horton
                                                        Chairman of the Board
